class Quandl::Cassandra::Types::LongType < Quandl::Cassandra::Types::AbstractType
  
  def self.sanitize(value)
    Integer(value)
  rescue
    raise Quandl::Cassandra::Error::CastException.new("Unable to convert value to #{self.name} #{value}", value)
  end
  
end