module Quandl::Cassandra::Base::Callbacks
  
  extend ActiveSupport::Concern
  
  included do
    extend ActiveModel::Callbacks
    define_model_callbacks :create, :update, :save, :find, :destroy, :initialize
  end
  
  def initialize(*args)
    super if defined?(super)
    run_callbacks :initialize
  end
  
end