module Quandl::Cassandra::Base::Naming
  
  extend ActiveSupport::Concern
  
  included do
    include ActiveModel::Conversion
    include ActiveModel::Naming
  end
  
  module ClassMethods

    def table_name(*args)
      @table_name = args.first.to_s if args.first.present?
      @table_name ||= model_name.plural
    end
    
  end
  
end