module Quandl
  module Cassandra
    class Logger
      class << self

        def method_missing(method_sym, *args, &block)
          args[0] = "CASSANDRA ".blue + args[0].to_s
          Quandl::Logger.send(method_sym, *args)
        end

      end
    end
  end
end