class Quandl::Cassandra::Types::DoubleType < Quandl::Cassandra::Types::AbstractType
  
  def self.sanitize(value)
    Float(value)
  rescue
    raise Quandl::Cassandra::Error::CastException.new("Unable to convert value to #{name} #{value}", value)
  end
  
end